<%inherit file="/base.mako"/>

<%block name="preangular">
    <base href="/login" />
    <script src="/static/libs/crypto-js.min.js"></script>
</%block>

<%block name="appjs">
    <script src="/static/components/sdbgui-login/sdbgui-login.js"></script>
</%block>

<%block name="postangular">
    <script src="/static/libs/angular-route.min.js"></script>
</%block>

<%block name="styles">
    <link rel="stylesheet" href="/static/components/sdbgui-login/sdbgui-login.style.css">
</%block>

<%block name="content">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-offset-4 col-md-4 text-center">
            <img id="login-logo" class="logo" src="/static/images/logo-square.png" />
        </div>
    </div>
    <div ng-view></div>
</div>
</%block>

